RubyGems Navigation menu

r2corba 1.6.1-universal-java

OMG CORBA v3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

Versions:

  1. 1.6.2 - December 21, 2022 x64-mingw-ucrt (133 ko)
  2. 1.6.2 - December 21, 2022 x64-mingw32 (133 ko)
  3. 1.6.2 - December 21, 2022 (170 ko)
  4. 1.6.2 - December 21, 2022 universal-java (138 ko)
  5. 1.6.1 - March 03, 2022 x64-mingw32 (133 ko)
  6. 1.6.1 - March 03, 2022 universal-java (138 ko)
Voir toutes les versions (25)

Dépendances de Runtime (2):

rake >= 12.3.3
ridl ~> 2.8

Propriétaires:

Pushed by:

Auteurs:

  • Martin Corino, Johnny Willemsen

Total de contrôle SHA 256:

a987366f7b3a3f5abb3e5cd6441135aba5858c24238fe549f99b1bae4231459b

Total de téléchargements 40 745

Pour cette version 818

Gemfile:
= Copier Copié!

installation:
=

Licenses:

Nonstandard, GPL-2.0

Version de Ruby requise: >= 2.4

Liens: